Welcome! Log In Create A New Profile

Advanced

.NET Framework 4.0

Position: School of Computing Forums > 2011 > ICT2613
AnnouncementsLast Post
AnnouncementmyUnisa access problems02/19/2014 04:04PM
AnnouncementSurvey request - marketing SMSs02/04/2014 08:00AM
AnnouncementBest wishes from the Director12/06/2013 08:04AM
Announcement3G Internet access offer for students03/13/2014 06:51PM
AnnouncementGame Development World Championship 2013.01/18/2014 11:26PM
.NET Framework 4.0
two years ago
I'm really battling get MySQL installer working, where could i be going wrong? EasyPHP was not an issue but this other one gives me an error : This application requires .NET Framework 4.0. Please install the .NET Framework then run this installer again. For more information please see http//go.microsoft.com/fwlink/?Linkid = 181012

I've followed all but still nothing is working - please assist

Florentia 082 885 0437
avatar Re: .NET Framework 4.0
two years ago
If you installed EasyPHP why do you want install anything else? That said, you are leaving it a bit late, and you may be in for a surprise.
Re: .NET Framework 4.0
two years ago
It requested MySQL to be installed as well - where do you think i'm going wrong?
avatar Re: .NET Framework 4.0
two years ago
By waiting until now?

Then try install XAMPP
Re: .NET Framework 4.0
two years ago
i have both, XAMPP came with the CD so i have a choice of either. What killed me might be the like of exploring too much
Re: .NET Framework 4.0
two years ago
are you seriously still struggling with the installation?eye popping smiley

I used wamp server...works much better for me, try it out
Re: .NET Framework 4.0
two years ago
I seem to be making a progress since last night - my pages are structured, i need to link my database table
Sorry, only registered users may post in this forum.

Click here to login